Subject: Re: SALARY ACCOUNT OPENING
From: tasuku yamamoto <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 6 Jan 2017 15:14:34 +0530 (IST)

Dear Swati 

I stay in Janakpuri and it will take around 1:30hrs to reach here. 

Thank you 

From: "Swati Shukla" <[email-masked]> 
To: "tasuku yamamoto" <[email-masked]> 
Sent: Friday, January 6, 2017 3:08:23 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Tasuku 

As per roaster it was showing that you have an off today. Ok no issues i will contact the bank person and tell you an approx time. 

Can you tell me where do you live and how much time it will take to you to commute here. 

Best Regards 
Swati Shukla 

From: "tasuku yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Friday, January 6, 2017 3:02:03 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Dear Swati Shukla 

Greetings of the day. 

Unfortunately tomorrow is my off. So I will not be available at the office. Please let me know if possible on Monday. If not then please let me know the exact time he will be coming tomorrow so that I can arrange my schedule accordingly for tomorrow. 

Thank you 

From: "Swati Shukla" <[email-masked]> 
To: "tasuku yamamoto" <[email-masked]> 
Sent: Wednesday, January 4, 2017 5:28:35 PM 
Subject: Re: SALARY ACCOUNT OPENING 

Hi Tasuku 

I have scheduled your account opening on Saturday. Please don't forget to bring your required documents and photograph. Please consult with your brother also for all the documents the bank guys took from him as your birth place is other than India. 

Best Regards 
Swati Shukla 

From: "Swati Shukla" <[email-masked]> 
To: "tasuku yamamoto" <[email-masked]> 
Sent: Wednesday, December 28, 2016 1:34:16 PM 
Subject: SALARY ACCOUNT OPENING 

Hi Tasuku 

I am trying to schedule your bank account opening. I will mail you the exact date once i will receive the confirmation 

You have to bring the below mentioned documents in original (if in night shift please bring photocopies also): - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive on her number 99112067 10. 

Best Regards 
Swati Shukla